<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index(): string
    {
        $fleet = [
            [
                "image" => "/assets/images/car-1.jpg",
                "title" => "Car 1 name",
            ] ,
            [
                "image" => "/assets/images/car-2.jpg",
                "title" => "Car 2 name",
            ] ,
            [
                "image" => "/assets/images/car-3.jpg",
                "title" => "Car 3 name",
            ] ,
            [
                "image" => "/assets/images/car-1.jpg",
                "title" => "Car 4 name",
            ] ,
            [
                "image" => "/assets/images/car-2.jpg",
                "title" => "Car 5 name",
            ] ,
            [
                "image" => "/assets/images/car-3.jpg",
                "title" => "Car 6 name",
            ] ,

        ];
        $in["fleet"] = $fleet;

        return view('home', $in);
    }
    public function about(): string
    {
        return view('about-us');
    }
    public function contact(): string
    {
        return view('contact');
    }
    public function book(): string
    {
        return view('book');
    }
    public function ourService(): string
    {
        return view('our-services');
    }



}
